Subject: Re: Reviving Orchids?
From: [email-masked] (Joseph I. Ceasar)
Date: 8 Jul 1994 08:43:18 -0400
Newsgroups: bionet.plants

OK, so I won't.  As to which type of orchid??? (He!).  It's the 
type that you buy in a flower shop.  It's white with a 
yellowish center.

After all the flowers die, should I cut the stem from which the 
flowers grow and let the plant dry out?

The guy in the flower shop told me to keep on watering it 
regularly and that next year the flowers will come back.

I don't want to wait a whole year!

[email-masked] (Oliver Sparrow) wrote:

>
>** don't refrigerate them **
>
>What kind of orchid: there are 25 thousand species in 
>wildly diverse habitats.  The best way to get any plant 
>to flower is to grow it on. Some orchids need general 
>inducers - seasonality and, in particular, dormant and 
>dry periods -  and others repond to specific stimuli, 
>such as sudden temperature drops. None  will respond if 
>dead and that is what refrigeration will achieve. 
>_________________________________________________
>
>  Oliver Sparrow
>  [email-masked]

--Yossi

Joseph I. Ceasar  (Computer Consultant)
CLS Computer Solutions